Subject: Re: Tape & Floppy
From: [email-masked] (Michael Hirmke)

20 Nov 1997 07:24:37 -0800
Message-ID: <[email-masked]>
References: <MSGID_2=3A2426=[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Sven,

>
>Isn't there anybody out there who would like to implement floppy and tape
>access for cygwin on Win95?
>
>I would really like to use tar or cpio on tapes and disks as I use to do
>with Unix and OS/2.

I suppose you mean *raw* floppy access ? If so, just get Sergey's newest
coolview version of cygwin.dll and raw floppy access works perfectly.

Tape access is supposed to work, too, but it does not work for me at the
moment. Would be *really* great to create backups with tar or cpio to my
DAT streamer.

>
>regards

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".